<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="AlreadyAdded"><value>‘{0}’ is al toegevoegd</value></data>
<data name="AuthorizationTokensInstalled"><value>Autorisatietokens geïnstalleerd</value></data>
<data name="BatchNum"><value>Batchnummer</value></data>
<data name="BinLocationCode"><value>Magazijnlocatiecode</value></data>
<data name="BxMobileWH9"><value>Produmex Scan</value></data>
<data name="BxMobileWH9_General"><value>Produmex Scan – Algemeen</value></data>
<data name="BxMobileWH9_Picking"><value>Produmex Scan – Picking</value></data>
<data name="BxMobileWH9_ScanMedia"><value>Produmex Scan – Media</value></data>
<data name="BxMobileWH9_Scanning"><value>Produmex Scan – Scannen</value></data>
<data name="BxMobileWH9_Strategies"><value>Produmex Scan – Strategieën</value></data>
<data name="BxMobileWH9Short"><value>PmxScan</value></data>
<data name="BxSettings"><value>Produmex Scan – Instellingen</value></data>
<data name="Camera"><value>Camera</value></data>
<data name="Cancel"><value>Annuleren</value></data>
<data name="CancellingMobileTransaction"><value>Mobiele transactie wordt geannuleerd…</value></data>
<data name="CardCode"><value>Zakenpartnercode</value></data>
<data name="CardName"><value>Zakenpartnernaam</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>Wijzigen van locatie-/batch-/serietoewijzing toestaan bij picking</value></data>
<data name="CFG_AllowDifferentTargetBinLocationThanSTDraft"><value>Wijzigen van doelmagazijnlocatie toestaan bij concept voorraadoverboeking</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>Meer artikelen voor productie uitgeven dan gepland toestaan</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>Meer producten voor productie ontvangen dan gepland toestaan</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>Batches selecteren toestaan vanuit scherm ‘Voorraad zoeken’ (uitgaande processen)</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>Locaties selecteren toestaan vanuit scherm ‘Voorraad zoeken’ (uitgaande processen)</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>Werken aan reeds toegewezen picklijsten toestaan</value></data>
<data name="CFG_AlternativeItemNameField"><value>Alternatief veld voor artikelnaam</value></data>
<data name="CFG_AttachmentFileNameFormat"><value>Bestandsnaamindeling voor bijlagen</value></data>
<data name="CFG_AttachmentMaximumFileSize"><value>Maximale bestandsgrootte bijlagen (MB)</value></data>
<data name="CFG_AudioDirectory"><value>Audiomap voor scannen (Service Broker-map)</value></data>
<data name="CFG_BarCodePrefix"><value>Voorvoegsel barcodescanner</value></data>
<data name="CFG_BarCodeSuffix"><value>Achtervoegsel barcodescanner</value></data>
<data name="CFG_CaptureImagesForIncomingDocuments"><value>Afbeeldingen vastleggen voor inkomende documenten</value></data>
<data name="CFG_CodeIDType"><value>Type code-ID</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>Voltooide regels van voorraadoverboekingsverzoeken onderaan de lijst tonen</value></data>
<data name="CFG_CopyUDFValuesToTargetDocument"><value>UDF-waarden kopiëren naar doeldocument</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>Locatie van creditnota moet hetzelfde zijn</value></data>
<data name="CFG_DatabaseVersion"><value>Bx Produmex Scan DB-versie</value></data>
<data name="CFG_DatabaseVersionLong"><value>Bx Produmex Scan DB-versie beheerd door add-on / DBSetup</value></data>
<data name="CFG_DetailedMobileLog"><value>Gedetailleerd mobiel log</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>Instellingen diagnostisch clientlog</value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>Lijst met medewerker-ID’s, kommagescheiden, * = iedereen</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>SAP DI API-logboek inschakelen</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>Alle magazijnlocaties per blad tonen voor snelle telling</value></data>
<data name="CFG_DontCloseScreenAfterPickingDelivery"><value>Scherm niet sluiten na picking van levering</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>Schermen met voltooide hoeveelheid niet sluiten</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>Meerdere artikelen toestaan bij voorraadoverboekingen</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>Verkooporders uitsluiten bij controle van toegewezen hoeveelheden</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>Verkooporders uitsluiten bij controle van toegewezen hoeveelheden</value></data>
<data name="CFG_FeedbackSurveyURL"><value>URL feedbackenquête</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>Snelle vernieuwingsmodus voor goederenontvangst inkooporder</value></data>
<data name="CFG_GS1128Separator"><value>GS1-128 barcode groepsscheidingsteken</value></data>
<data name="CFG_GuidedQuickCounting"><value>Geleide snelle telling</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>Speciale regels negeren bij het aanmaken van documenten</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>Frequentie inkomende strategieën (seconden)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>Naam gebruikersquery voor inkomende strategieën</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>Automatisch eenheid boeken bij scannen van normaal artikel voor voorraadtelling</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>Volgorde van basisdocumentregels behouden voor levering (in plaats van pickvolgorde)</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>Focus behouden op voorbereide regel (alle processen)</value></data>
<data name="CFG_MaximumNumberOfAttachedImagesPerIncomingDocument"><value>Maximaal aantal bijgevoegde afbeeldingen per inkomend document</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>Maximaal aantal documenten per pagina (meer dan 20 kan prestatieproblemen veroorzaken)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>Maximaal aantal regels voor voorraadqueries om te tonen (meer dan 100 kan prestatieproblemen veroorzaken)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>Maximaal aantal serienummers/batches om te tonen (meer dan 100 kan prestatieproblemen veroorzaken)</value></data>
<data name="CFG_MessageTimeout"><value>Time-out voor berichten (behalve fouten, seconden)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>Artikelcode of artikelbarcode moet worden gescand tijdens picking</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>Artikelcode of artikelbarcode moet worden gescand voor verkooporder</value></data>
<data name="CFG_NewVersionURL"><value>URL nieuwe versie Produmex Scan</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>Geoptimaliseerde gemengde serie-/locatieafhandeling (goederenontvangst inkooporder, voorraadoverboekingsverzoek)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>Snelle vernieuwingsmodus voor picklijstregels</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>Actieve picklijst vrijgeven bij time-out</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>Bijbehorende hoeveelheid boeken bij scannen van artikelbarcode in hoeveelheidveld</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>Hoeveelheden vooraf invullen voor goederenontvangst inkooporder</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>Hoeveelheden vooraf invullen voor uitgifte voor productie</value></data>
<data name="CFG_PrefillQtyForPicking"><value>Hoeveelheden vooraf invullen voor picking</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>Hoeveelheden vooraf invullen voor ontvangst uit productie</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>Hoeveelheden vooraf invullen voor retourcomponenten</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>Hoeveelheden vooraf invullen voor voorraadoverboekingsverzoek</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>Unieke batches vooraf invullen (uitgaande processen)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>Unieke batches vooraf invullen voor voorraadtelling</value></data>
<data name="CFG_RealTimePicking"><value>Realtime picking (direct boeken na het picken van een artikel)</value></data>
<data name="CFG_RealTimeStockCounting"><value>Realtime voorraadtelling</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>Frequentie aanvullingsstrategieën (seconden)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>Naam gebruikersquery voor aanvullingsstrategieën</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>Afhandeling van beperkte zones bij snelle telling</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>Locatie van verkoopretourdocument moet hetzelfde zijn</value></data>
<data name="CFG_ScanNewsURL"><value>Produmex Scan – Nieuws URL</value></data>
<data name="CFG_ScanRoadmapURL"><value>Produmex Scan – Roadmap URL</value></data>
<data name="CFG_SequentialPickingEnabled"><value>Sequentiële picking (‘Speed Picking’ moet zijn ingeschakeld)</value></data>
<data name="CFG_ShowPreviewWhenCapturingImages"><value>Voorbeeld tonen bij het vastleggen van afbeeldingen</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>Alle voorraadtellingsgegevens tonen op scanners</value></data>
<data name="CFG_SpeedPickingEnabled"><value>Speed Picking (‘Realtime Picking’ moet zijn uitgeschakeld)</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>Vaste bestemmingslocatie voor voorraadoverboekingen</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>Gestroomlijnde picking</value></data>
<data name="CFG_TimeoutInterval"><value>Time-outinterval voor picking (seconden)</value></data>
<data name="CFG_TransactionSeparationForProductionIssue"><value>Transactiescheiding voor uitgifte productie</value></data>
<data name="CFG_TransactionSeparationForProductionReceipt"><value>Transactiescheiding voor ontvangst productie</value></data>
<data name="CFG_TransactionSeparationForWarehouseScanners"><value>Transactiescheiding voor magazijnscanners</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>Gebruikersvelden kopiëren van basisregel naar serie-/batchdetails (alleen goederenontvangst inkooporder)</value></data>
<data name="CFG_UseButtonsOnMainMenu"><value>Geen pictogrammen tonen in hoofdmenu (knoppen gebruiken)</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>Alle (beschikbare) hoeveelheden in SAP B1 controleren voor regels van picklijst {absEntry:i} en heralloceren indien nodig</value></data>
<data name="ContinueChangingPickedQuantities"><value>Doorgaan met het wijzigen van gepickte hoeveelheden?</value></data>
<data name="DataWillBeDeleted"><value>Gegevens worden verwijderd?</value></data>
<data name="DateFrom"><value>Datum van</value></data>
<data name="DateTo"><value>Datum tot</value></data>
<data name="DistNumber"><value>Distributienummer</value></data>
<data name="DocEntry"><value>Doc Entry</value></data>
<data name="DocLine"><value>Documentregel</value></data>
<data name="DocNum"><value>Documentnummer</value></data>
<data name="DocType"><value>Documenttype</value></data>
<data name="DocumentTypeNotSupported"><value>Documenttype niet ondersteund: {doctype:s}</value></data>
<data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst"><value>Dupliceren is alleen mogelijk in OK-modus. Sla eerst de gegevens op.</value></data>
<data name="Employee"><value>Medewerker</value></data>
<data name="EmployeeName"><value>Medewerkersnaam</value></data>
<data name="ErrorMessage"><value>Foutmelding</value></data>
<data name="ExportMobileInventoryCountingDataToExcel"><value>Mobiele voorraadtellingsgegevens exporteren naar Excel</value></data>
<data name="FirstRecord"><value>Eerste record. [2-2]</value></data>
<data name="FixBinAllocationsInSAP"><value>Voorraadtoewijzingen in SAP corrigeren op basis van beschikbare hoeveelheden voor alle regels van deze picklijst</value></data>
<data name="FormMustBeInOkMode"><value>Formulier moet in OK-modus staan</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>Formulieren worden geladen en opgeslagen vanuit SRF-bestanden wanneer beschikbaar: {0}</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>Gegenereerd bij artikeloverboeking voor verkooporders {soNumber:i} in Produmex Scan door {empText:s}</value></data>
<data name="HeadCode"><value>Kopcode</value></data>
<data name="IncludeCancelled"><value>Geannuleerde opnemen</value></data>
<data name="IncludePending"><value>In behandeling opnemen</value></data>
<data name="IncludeProcessed"><value>Verwerkte opnemen</value></data>
<data name="IncludeUnderPreparation"><value>In voorbereiding opnemen</value></data>
<data name="Item"><value>Artikel</value></data>
<data name="ITJournal"><value>Voorraadtransactiejournaal</value></data>
<data name="LastRecord"><value>Laatste record. [2-1]</value></data>
<data name="LayoutSet"><value>Lay-outset</value></data>
<data name="ListOfMobileTransactions"><value>Lijst met mobiele transacties</value></data>
<data name="LoadingData"><value>Gegevens laden...</value></data>
<data name="LoadingFormsFromSRFActive"><value>Laden van formulieren uit SRF’s is actief</value></data>
<data name="LotNum"><value>Partijnummer</value></data>
<data name="MainMenu"><value>Hoofdmenu</value></data>
<data name="MaxRows"><value>Max. aantal regels</value></data>
<data name="MissingRequiredPlaceholder"><value>Vereiste placeholder ‘{0}’ bestaat niet in de waarde van instelling ‘{1}’</value></data>
<data name="MNU_AboutVariatecMobileBX"><value>Over Produmex Scan</value></data>
<data name="MNU_BXMobileWH9"><value>Produmex Scan</value></data>
<data name="MNU_ExitVariatecBXMobileWH9"><value>Produmex Scan afsluiten</value></data>
<data name="MNU_MobileTransactions"><value>Mobiele transacties</value></data>
<data name="MNU_MobileUserPreferences"><value>Mobiele gebruikersvoorkeuren</value></data>
<data name="MNU_MobileUserPrinters"><value>Mobiele gebruikersprinters</value></data>
<data name="MNU_variatecBXMobileWH9"><value>Produmex Scan</value></data>
<data name="MobileInventoryCountingData"><value>Mobiele voorraadtellingsgegevens</value></data>
<data name="MobileMenuID"><value>Mobiel menu-ID</value></data>
<data name="MobileTransactionCouldNotBeProcessed"><value>Mobiele transactie kon niet worden verwerkt: {errorMessage:s}</value></data>
<data name="MobileTransactions"><value>Mobiele transacties</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>Mobiele transacties – selectiecriteria</value></data>
<data name="MobileTransactionSuccessfullyCancelled"><value>Mobiele transactie succesvol geannuleerd</value></data>
<data name="MobileTransactionSuccessfullyProcessed"><value>Mobiele transactie succesvol verwerkt</value></data>
<data name="MobileTransactionSuccessfullyReopened"><value>Mobiele transactie succesvol heropend</value></data>
<data name="MobileUserPreferences"><value>Mobiele gebruikersvoorkeuren</value></data>
<data name="MobileUserPrinters"><value>Mobiele gebruikersprinters</value></data>
<data name="NoAPInvoiceLineFound"><value>Geen crediteurenfactuurregel gevonden</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>Geen crediteurenfactuurregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>Geen crediteurenreserveringsfactuurregel gevonden</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Geen crediteurenreserveringsfactuurregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>Geen debiteurenfactuur gevonden voor documentnummer {docEntry:i}</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>Geen debiteurenfactuurregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>Geen debiteurenreserveringsfactuur gevonden voor documentnummer {docEntry:i}</value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>Geen debiteurenreserveringsfactuurregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoBatchFoundForAbsEntry"><value>Geen batch gevonden voor abs. entry {absEntry:i}</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>Geen voorraadoverboekingsverzoekregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoItemFoundForBarCode"><value>Geen artikel gevonden voor barcode {barCode:s}</value></data>
<data name="NoItemFoundForItemCode"><value>Geen artikel gevonden voor artikelcode {itemCode:s}</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>Geen picklijstregel gevonden voor abs. entry {absEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>Geen productieorderregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoRecordsFound"><value>Geen records gevonden.</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>Geen verkooporder gevonden voor documentnummer {docEntry:i}</value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>Geen verkooporderregel gevonden voor documentnummer {docEntry:i} en regelnummer {lineNumber:i}</value></data>
<data name="NoSerialFoundForAbsEntry"><value>Geen serienummer gevonden voor abs. entry {absEntry:i}</value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>Geen transactieregels gevonden voor kopcode {0}</value></data>
<data name="NoUomFoundForEntry"><value>Geen hoeveelheideenheid gevonden voor entry {entry:i}</value></data>
<data name="OrderByDateBackward"><value>Sorteren op datum aflopend</value></data>
<data name="PickListHasNonSynchronizedLines"><value>Geselecteerde picklijst bevat niet-gesynchroniseerde regels</value></data>
<data name="PleaseAddEmployeeFirst"><value>Voeg eerst een medewerker toe</value></data>
<data name="Printer"><value>Printer</value></data>
<data name="PrinterAlreadyAdded"><value>Printer ‘{0}’ is al toegevoegd</value></data>
<data name="PrinterDescription"><value>Printeromschrijving</value></data>
<data name="PrintersSelectLayoutSets"><value>Printers – lay-outsets selecteren</value></data>
<data name="PrintersSetup"><value>Printerinstellingen</value></data>
<data name="PrinterTypeCanNotBeNullForPrinter"><value>Printertype mag niet leeg zijn voor printer {0}</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>Afdruklay-outset kan niet worden verwijderd omdat deze wordt gebruikt door printer ‘{0}’</value></data>
<data name="PrintingLayoutSets"><value>Afdruklay-outsets</value></data>
<data name="Process"><value>Proces</value></data>
<data name="ProcessingDate"><value>Verwerkingsdatum</value></data>
<data name="ProcessingMobileTransaction"><value>Mobiele transactie wordt verwerkt...</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>Realtime voorraadtelling is ingeschakeld</value></data>
<data name="Reload"><value>Herladen</value></data>
<data name="Remarks"><value>Opmerkingen</value></data>
<data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst"><value>Verwijderen is alleen mogelijk in OK-modus. Sla eerst de gegevens op.</value></data>
<data name="RemoveOperationEndedSuccessfully"><value>Verwijderbewerking succesvol afgerond</value></data>
<data name="RemoveSRFFiles"><value>SRF-bestanden verwijderen</value></data>
<data name="Reopen"><value>Heropenen</value></data>
<data name="ReopeningMobileTransaction"><value>Mobiele transactie wordt heropend...</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>Resultaat is afgekapt omdat het de limiet voor het aantal records van de query overschrijdt</value></data>
<data name="SaveMobileInventoryCountingData"><value>Mobiele voorraadtellingsgegevens opslaan</value></data>
<data name="SearchMobileTransactions"><value>Mobiele transacties zoeken</value></data>
<data name="Selected"><value>Geselecteerd</value></data>
<data name="SelectLayouts"><value>Lay-outs selecteren</value></data>
<data name="SelectPrinterFirst"><value>Selecteer eerst een printer</value></data>
<data name="SRFFilesManagement"><value>SRF-bestandenbeheer</value></data>
<data name="SRFFilesRemovedFrom"><value>SRF-bestanden verwijderd uit {directory:s}</value></data>
<data name="Strategies"><value>Strategieën</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>Synchronisatie succesvol voltooid</value></data>
<data name="SynchronizeFirst"><value>Synchroniseer eerst</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>Mobiele voorraadtellingsgegevens synchroniseren</value></data>
<data name="SynchronizeMobilePickingData"><value>Mobiele pickinggegevens synchroniseren</value></data>
<data name="SynchronizingData"><value>Gegevens synchroniseren...</value></data>
<data name="TextFiles"><value>Tekstbestanden</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>Deze Produmex-functie is niet gelicentieerd; er is geen licentie toegewezen.</value></data>
<data name="TranslateUDFDescriptions"><value>UDF-omschrijvingen vertalen</value></data>
<data name="UseSRFFiles"><value>SRF-bestanden gebruiken</value></data>
<data name="Warehouse"><value>Magazijn</value></data>
</root>